/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.menus_section {
	float: right;
	width: 100%;
}
.menus_items_container {
	float: right;
	width: 40%;
	margin-left:30%;
	margin-right:30%;
	padding-top: 70px;
	padding-bottom: 50px;
}
.menus_item {
	float: right;
	width: 48%;
	padding: 7px;
	box-sizing: border-box;
	border: 3px solid #3b2416;
	color: #3b2416;
	margin-left: 4%;
	margin-bottom: 4%;
}
.menus_item:hover {
	color: #FBEFD1 !important;
	background-color: #3B2416 !important;
}
.menus_item:nth-of-type(2n) {
	margin-left: 0;
}
.menus_item_inside {
	float: left;
	width: 100%;
	padding-top: 70px;
	padding-bottom: 70px;
	border: solid 1px #3b2416;
	box-sizing: border-box;
	position: relative;
}
.menus_item_image {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg i {
	float: right;
	width: 100%;
	text-align: center;
	font-size: 80px;
	line-height: 1em;
	margin-left: 0!important;
}
.menus_item h3 {
	float: right;
	width: 100%;
	font-family: 'almoni-tzar';
	text-align: center;
	font-size: 30px;
}
.menus_item_sep_line {
	float: right;
	width: 50%;
	max-width: 50%;
	height: 25px;
	max-height: 25px;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom: 5px;
	overflow: hidden;
	visibility: visible;
}
.menus_item_sub_title {
	float: right;
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	height: 30px;
	max-height: 30px;
	overflow: hidden;
	visibility: visible;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media (max-width: 1439px) and (min-width: 769px) {
.menus_section {
	float: right;
	width: 100%;
}
.menus_items_container {
	float: right;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.menus_item {
	float: right;
	width: 48%;
	padding: 7px;
	box-sizing: border-box;
	border: 3px solid #3b2416;
	color: #3b2416;
	margin-left: 4%;
	margin-bottom: 4%;
}
.menus_item:hover {
	color: #FBEFD1 !important;
	background-color: #3B2416 !important;
}
.menus_item:nth-of-type(2n) {
	margin-left: 0;
}
.menus_item_inside {
	float: left;
	width: 100%;
	padding-top: 70px;
	padding-bottom: 70px;
	border: solid 1px #3b2416;
	box-sizing: border-box;
	position: relative;
}
.menus_item_image {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg i {
	float: right;
	width: 100%;
	text-align: center;
	font-size: 80px;
	line-height: 1em;
	margin-left: 0!important;
}
.menus_item h3 {
	float: right;
	width: 100%;
	font-family: 'almoni-tzar';
	text-align: center;
	font-size: 30px;
}
.menus_item_sep_line {
	float: right;
	width: 50%;
	max-width: 50%;
	height: 25px;
	max-height: 25px;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom: 5px;
	overflow: hidden;
	visibility: visible;
}
.menus_item_sub_title {
	float: right;
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	height: 30px;
	max-height: 30px;
	overflow: hidden;
	visibility: visible;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.menus_section {
	float: right;
	width: 100%;
}
.menus_items_container {
	float: right;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 40px;
	padding-bottom: 40px;
}
.menus_item {
	float: right;
	width: 47.5%;
	padding: 7px;
	box-sizing: border-box;
	border: 3px solid #3b2416;
	color: #3b2416;
	margin-left: 5%;
	margin-bottom: 5%;
}
.menus_item:hover {
	color: #FBEFD1 !important;
	background-color: #3B2416 !important;
}
.menus_item:nth-of-type(2n) {
	margin-left: 0;
}
.menus_item_inside {
	float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	border: solid 1px #3b2416;
	box-sizing: border-box;
	position: relative;
}
.menus_item_image {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg i {
	float: right;
	width: 100%;
	text-align: center;
	font-size: 80px;
	line-height: 1em;
	margin-left: 0!important;
}
.menus_item h3 {
	float: right;
	width: 100%;
	font-family: 'almoni-tzar';
	text-align: center;
	font-size: 30px;
}
.menus_item_sep_line {
	float: right;
	width: 50%;
	max-width: 50%;
	height: 25px;
	max-height: 25px;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom: 5px;
	overflow: hidden;
	visibility: visible;
}
.menus_item_sub_title {
	float: right;
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	height: 30px;
	max-height: 30px;
	overflow: hidden;
	visibility: visible;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.menus_section {
	float: right;
	width: 100%;
}
.menus_items_container {
	float: right;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	padding-top: 40px;
	padding-bottom: 40px;
}
.menus_item {
	float: right;
	width: 47.5%;
	padding: 7px;
	box-sizing: border-box;
	border: 3px solid #3b2416;
	color: #3b2416;
	margin-left: 5%;
	margin-bottom: 5%;
}
.menus_item:hover {
	color: #FBEFD1 !important;
	background-color: #3B2416 !important;
}
.menus_item:nth-of-type(2n) {
	margin-left: 0;
}
.menus_item_inside {
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	border: solid 1px #3b2416;
	box-sizing: border-box;
	position: relative;
}
.menus_item_image {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg i {
	float: right;
	width: 100%;
	text-align: center;
	font-size: 60px;
	line-height: 0.5em;
	margin-left: 0!important;
}
.menus_item h3 {
	float: right;
	width: 100%;
	font-family: 'almoni-tzar';
	text-align: center;
	font-size: 26px;
}
.menus_item_sep_line {
	float: right;
	width: 50%;
	max-width: 50%;
	height: 20px;
	max-height: 20px;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom: 5px;
	overflow: hidden;
	visibility: visible;
}
.menus_item_sub_title {
	float: right;
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	height: 30px;
	max-height: 30px;
	overflow: hidden;
	visibility: visible;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.menus_section {
	float: right;
	width: 100%;
}
.menus_items_container {
	float: right;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	padding-top: 40px;
	padding-bottom: 40px;
}
.menus_item {
	float: right;
	width: 100%;
	padding: 7px;
	box-sizing: border-box;
	border: 3px solid #3b2416;
	color: #3b2416;
	margin-left: 0%;
	margin-bottom: 30px;
}
.menus_item:hover {
	color: #FBEFD1 !important;
	background-color: #3B2416 !important;
}
.menus_item:nth-of-type(2n) {
	margin-left: 0;
}
.menus_item_inside {
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	border: solid 1px #3b2416;
	box-sizing: border-box;
	position: relative;
}
.menus_item_image {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg i {
	float: right;
	width: 100%;
	text-align: center;
	font-size: 80px;
	line-height: 1em;
	margin-left: 0!important;
}
.menus_item h3 {
	float: right;
	width: 100%;
	font-family: 'almoni-tzar';
	text-align: center;
	font-size: 26px;
}
.menus_item_sep_line {
	float: right;
	width: 50%;
	max-width: 50%;
	height: 25px;
	max-height: 25px;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom: 5px;
	overflow: hidden;
	visibility: visible;
}
.menus_item_sub_title {
	float: right;
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	height: 30px;
	max-height: 30px;
	overflow: hidden;
	visibility: visible;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
.menus_section {
	float: right;
	width: 100%;
}
.menus_items_container {
	float: right;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	padding-top: 40px;
	padding-bottom: 40px;
}
.menus_item {
	float: right;
	width: 100%;
	padding: 7px;
	box-sizing: border-box;
	border: 3px solid #3b2416;
	color: #3b2416;
	margin-left: 0%;
	margin-bottom: 30px;
}
.menus_item:hover {
	color: #FBEFD1 !important;
	background-color: #3B2416 !important;
}
.menus_item:nth-of-type(2n) {
	margin-left: 0;
}
.menus_item_inside {
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	border: solid 1px #3b2416;
	box-sizing: border-box;
	position: relative;
}
.menus_item_image {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg {
	float: right;
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.menus_item_svg i {
	float: right;
	width: 100%;
	text-align: center;
	font-size: 80px;
	line-height: 1em;
	margin-left: 0!important;
}
.menus_item h3 {
	float: right;
	width: 100%;
	font-family: 'almoni-tzar';
	text-align: center;
	font-size: 26px;
}
.menus_item_sep_line {
	float: right;
	width: 50%;
	max-width: 50%;
	height: 25px;
	max-height: 25px;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom: 5px;
	overflow: hidden;
	visibility: visible;
}
.menus_item_sub_title {
	float: right;
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	height: 30px;
	max-height: 30px;
	overflow: hidden;
	visibility: visible;
}
}
